
QGIS Application - Bug report #3053

Vector layer is disappeared after opening Event Browser window

2010-09-25 07:56 PM - dr -

Status: Closed

Priority: Low

Assignee:

Category: C++ plugins/Evis

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 13113

Description

Open vector layer and press Event Browser button. Close Event Browser window. Vector layer is disappeared.

Related issues:

Duplicated by QGIS Application - Bug report # 9846: QGIS map canvas becomes b... Closed 2014-03-24

History

#1 - 2011-12-16 01:55 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-16 06:24 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No

#3 - 2012-09-04 12:02 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2014-06-28 07:38 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#5 - 2014-06-29 06:42 AM - Jürgen Fischer

- Category changed from C++ Plugins to C++ plugins/Evis

#6 - 2016-02-25 08:59 AM - Jürgen Fischer

- Assignee deleted (Tim Sutton)

- Pull Request or Patch supplied set to No

#7 - 2017-05-01 01:09 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#8 - 2019-03-09 04:04 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
